@charset "UTF-8";
﻿@charset "UTF-8";

*{
	margin: 0;
padding: 0;
/*border: 1px dotted #F00;*/
}
li{
	list-style: none;
}
a img{
	border: none;
}

html{
	margin: 0;
padding: 0;
font-size: 14px;
color: #ffffff;
line-height: 1;
}
body{
	padding: 0;
margin: 0 auto;
width: 900px;
position: relative;
background : url(back.png) 0% 0% / auto auto repeat scroll padding-box border-box transparent;
}
a{
	text-decoration: none;
color: #000;
}
a:hover{
	text-decoration: underline;

}




/*ページレイアウト
-----------------------------------------*/
body > 
.wrapper{
	background : url(imghompom.jpg) center top / auto auto no-repeat scroll padding-box border-box transparent;
	min-height: 900px;
	position: relative;
}

body > .wrapper::before{
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 575px;
}

body > 
.wrapper h1,
body > 
.wrapper h2{
	width: 0;
height: 0;
overflow: hidden;
}




/*フッター
-----------------------------------------*/
body footer{
	position: absolute;
bottom: 0;
width: 100%;
height: 205px;

clear: both;

background : url(footer.png) center top / auto auto no-repeat scroll padding-box border-box transparent;
}

body footer ul{

	position: absolute;
	
top: 95px;

	width:100%;

	text-align: center;

}

body footer ul li{

	display:inline;

	margin: 0;

}

body footer ul li a{

	font-size: 12px;

	padding: 0 .5em;

	color: #EEE;

}

body footer ul li:first-child a{

	padding: 0;

}

body footer small{

	display:block;

	color: #DDD;
	position: absolute;

	top: 130px;

	width: 100%;

	text-align: center;

}




/*動くメニュー
-----------------------------------------*/
#moveMenu{
	position: absolute;
top: 365px;
left: 550px;
}
#moveMenu li{
	width: 300px;
height: 84px;
position: absolute;
}
#moveMenu li img{
	width: 20px;
height: 20px;
position: absolute;
top: 38px;
}

li#goods{
	top: 100px;
}
#moveMenu li img[src*="_1."]{
	left: 75px;
}
#moveMenu li img[src*="_2."]{
	left: 95px;
}
#moveMenu li img[src*="_3."]{
	left: 115px;
}
#moveMenu li img[src*="_4."]{
	left: 135px;
}
#moveMenu li img[src*="_5."]{
	left: 155px;
}
#moveMenu li img[src*="_6."]{
	left: 175px;
}
#moveMenu li img[src*="_7."]{
	left: 195px;
}
#moveMenu li img[src*="_8."]{
	left: 215px;
}
#moveMenu li img[src*="_9."]{
	left: 235px;
}
#moveMenu li img[src*="_10."]{
	left: 255px;
}

#moveMenu li img:first-child{
	width: 84px;
height: 84px;
top: 0;
}

li#colors{
	top: 200px;
}
#moveMenu li#event img[src*="_1."]{
	left: 75px;
}
#moveMenu li#event img[src*="_2."]{
	left: 95px;
}
#moveMenu li#event img[src*="_3."]{
	left: 115px;
}
#moveMenu li#event img[src*="_4."]{
	left: 133px;
}

#moveMenu li#colors img[src*="_5."]{
	left: 150px;
}
#moveMenu li#colors img[src*="_6."]{
	left: 170px;
}
#moveMenu li#colors img[src*="_7."]{
	left: 190px;
}
#moveMenu li#colors img[src*="_8."]{
	left: 208px;
}
#moveMenu li#colors img[src*="_9."]{
	left: 225px;
}
#moveMenu li#colors img[src*="_10."]{
	left: 242px;
}
#moveMenu li#colors img[src*="_11."]{
	left: 258px;
}
#moveMenu li#colors img[src*="_12."]{
	left: 275px;
}

li#tools{
	top: 0px;
}








@media screen and (max-width: 480px) {

}

